<!DOCTYPE html>
<html>
  <head>
    <title>Career Counselling</title>
    <%= stylesheet_link_tag    'application/application', media: 'all' %>
    <%= javascript_include_tag 'application/application' %>
  </head>

  <body >
    <%= render 'layouts/header' %>
    <div class="container">
      <%= yield %>
      <div class="clear-height"></div>
    </div>
    <%= render 'layouts/footer' %>
  </body>

</html>
